
@import url("reset.css");
@import url("link.css");
@import url("navi-sp.css");

@import url(http://fonts.googleapis.com/css?family=Ubuntu);
@import url(http://fonts.googleapis.com/css?family=Montserrat);
@import url(http://fonts.googleapis.com/css?family=Arvo);

html { font-size: 14px;} 
@media screen and (min-width:480px) { 
html { font-size: 14px;} 
}

::selection {background: #ddd; color: #fff;}
::-moz-selection {background: #ddd; color: #fff;}

body {
	color: #555;
	font-family: 'Ubuntu',Verdana,Arial,"メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	line-height: 1.6;
	margin: 0;
	overflow: hidden;
	background-color: #F2F2F2;
	-webkit-font-smoothing: antialiased;
}
@media screen and (min-width:480px) { 
body {
	color: #666;
	line-height: 1.8;
}
}

.iehack {
	display: none;
  display: block\9; /* IE8以下 */
}

/*-- content setting --*/

#breadcrumb {margin: 0 0 0.25em; color: #999; display:none;}
@media screen and (min-width:580px) { 
#breadcrumb {display:block;}
}
#breadcrumb li {display: inline;}

header {
	text-align: center;
	color: #666;
}
@media screen and (min-width:580px) { 
header {
	padding: 1.25em 0 0;
	background-color: #FFF;
}
}

header h1 {
	max-width: 185px;
	width: 85%;
    padding-top: 1em;
	letter-spacing:2px;
	line-height: 2;
	z-index: 3;
	margin: 0;
}
@media screen and (min-width:580px) { 
header h1 {
	line-height: 1.7;
	margin: auto;
}
}

nav#global {
	letter-spacing:2px;
	background-color: #FFF;
	text-align: center;
	padding: 0.75em;
	display: none;
}
@media screen and (min-width:580px) { 
nav#global {
	display: block;
	padding-bottom: 0.75em;
}
}

nav#global li {
	display: block;
}
@media screen and (min-width:480px) { 
nav#global li {
	display: inline;
	padding: 0 1.75em;
}
}

#main {
	background-color: #F8BC05;
	padding-top: 5.5em;
	padding-bottom: 1.5em;
	text-align: center;
}
@media screen and (min-width:480px) { 
#main {
	padding-top: 7em;
	padding-bottom: 5em;
}
}

ul#icon {
	width: 90%;
	margin: 0 auto 0.5em;
	max-width: 670px;
	overflow: hidden;
}
@media screen and (min-width:480px) { 
ul#icon {
	margin: 0 auto 3.5em;
}
}

ul#icon li {
	vertical-align: middle;
	float: left;
}
ul#icon li.first {
	width: 23.8%;
	margin-right: 5.7%;
}
ul#icon li.second {
	width: 13.4%;
	margin-right: 5.7%;
}
ul#icon li.third {
	width: 25.2%;
}
ul#icon li.plus {
	width: 7.4%;
	margin-right: 5.7%;
}

ul#icon2 {
	width: 100%;
	max-width: 380px;
	margin: 0 auto 1em;
	text-align: center;
}
@media screen and (min-width:680px) { 
ul#icon2 {
	margin: 0 auto 2.5em;
}
}

ul#icon2 li {
	display: inline-block;
	margin: 0 3.275%;
	vertical-align: middle;
	width: 42%;
}
@media screen and (min-width:480px) { 
ul#icon2 li {
}
}

#main h1 {
	font-family: 'Montserrat',Verdana,Arial,"メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	font-size: 1.5em;
	line-height: 1.5em;
	color: #FFF;
	text-align: left;
	letter-spacing: 1.5px;
	width: 90%;
	margin: auto;
	font-weight: bold;
}
@media screen and (min-width:480px) { 
#main h1 {
	font-size: 2.25em;
    max-width: 690px;
    text-align: center;
	line-height: 2em;
}
}

#philosophy-box {
background-image: url(../img/bg-philo.gif);
	background-repeat: repeat;
}

.home-sec {
width: 100%;
	margin: 0 auto;
	padding: 2em 0;
}
@media screen and (min-width:480px) { 
.home-sec {
	padding: 5em 0 6em;
}
}

.home-sec h2 {
	font-family: 'Montserrat',sans-serif;
	text-align: center;
	font-size: 1.65em;
    letter-spacing: 3px;
	margin: 0 auto 0.5em;
	width: 90%;
}
@media screen and (min-width:480px) { 
.home-sec h2 {
	margin: 0 auto 1em;
}
}

.subwrap {
	width: 95%;
	margin: 0 auto 2em;
	padding-top: 6em;
}
@media screen and (min-width:580px) { 
.subwrap {
	padding-top: 1em;
	margin: 0 auto 9em;
}
}
.subwrap h1 {
	font-family: 'Montserrat',Verdana,Arial,"メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	text-align: center;
	font-size: 1.75em;
	margin-bottom: 1em;
	letter-spacing: 2px;
}

.subwrap h1 span {
	display: block;
	font-size: 90%;
}

h1#works {
	font-family: 'Montserrat',Verdana,Arial,"メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	text-align: center;
	font-size: 1.5em;
	margin-bottom: 1.5em;
}


p.corporate {display: block; background-color: #6bc5d1; color: #FFF; padding: 0 0.5em!important;opacity: 1!important;
    transform: translateY(0px)!important;}
	
footer {
	background-color: #FFFFFF;
	overflow: hidden;
	line-height: 2;
	color: #aaa;
	text-align: center;
}
@media screen and (min-width:580px) { 
footer  {
	line-height: 4;
	font-size: 90%;
}
}

#copyright {
	padding: 0.5em 0;

}
@media screen and (min-width:580px) { 
#copyright {
	float: left;
	padding: 0 0 0 1em;
}
}

footer ul {

}
@media screen and (min-width:580px) { 
footer ul {
	float: right;
	padding-right: 1em;
}
}

@media screen and (min-width:580px) { 
footer li {
	display: inline;
	padding: 0 1em;
}
}

#content {
	padding-top: 4em;
}

#content h1 {
font-family: 'Montserrat',Verdana,Arial,"メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
    font-size: 2.25em;
    margin-bottom: 1em;
    text-align: center;
}

#philosophy {
	width: 90%;
	max-width: 800px;
	margin: auto;
}
#philosophy span {
	display: block;
	text-align: left;
}
@media screen and (min-width:480px) { 
#philosophy span {
	text-align: center;
}
}

#company {
	margin: auto;
	width: 90%;
}
@media screen and (min-width:480px) { 
#company {
	max-width: 600px;
}
}

#company dl {
    width: 90%;
}

@media screen and (max-width:480px) {
#company dl {
        line-height: 1.6;
    }
}

#company dt {
    float: left;
    width: 25%;
}

@media screen and (max-width:480px) {
#company dt {
        float: none;
        width: 100%;
        font-weight: bold;
    }
}

#company dd {
    margin-left: 25%;
	margin-bottom: 2.5em;
}

@media screen and (max-width:480px) {
#company dd {
        margin-left: 0%;
    }
}

#company dd span {
    display: block;
}

#company dd.list {margin-bottom: 0em;}

p#l4logo {max-width: 390px; width: 90%; margin: 0 auto 3em; padding-top: 1em;}

#port {width: 95%; margin: 0 auto 5em;}
@media screen and (min-width:479px) {
#port {max-width: 600px;}
}

#port dl {
    width: 95%;
	margin: 0 auto 3em;
}

#port dt {
    float: left;
    width: 25%;
}
@media screen and (max-width:480px) {
#port dt {
        float: none;
        width: 100%;
        font-weight: bold;
    }
}

#port dd {
    margin-left: 25%;
	margin-bottom: 2em;
}
@media screen and (max-width:480px) {
#port dd {
        margin-left: 0%;
    }
}

p.works-img {
	margin-bottom: 2em;
	border: 5px solid #DDDDDD;
}

p.works-img img{
     vertical-align: bottom;
}

p.corporate {
	background-color: #189ACA;
    color: #FFFFFF;
    display: inline-block;
    letter-spacing: 1px;
	margin-top: 0.65em;
    padding: 0.25em 0.75em !important;
	float:right;
	
}

#privacy {width: 95%; margin: 0 auto 5em;}
@media screen and (min-width:480px) {
#privacy {max-width: 780px;}
}

#privacy p#pp {margin-bottom: 3em;}

#privacy article {margin-bottom: 3em;}

#privacy h2 {font-size: 1.25em;}

#privacy h2 span {
font-family: 'Coda',cursive;
}

#top-news {
	margin: 0 auto;
	width: 90%;
	max-width: 960px;
	color: #fff;
}
@media screen and (min-width:960px) {
	
}
#top-news h2 {
	font-family: 'Montserrat',sans-serif;
	font-size: 1.5em;
	line-height: 2.25em;
}
@media screen and (min-width:960px) {
#top-news h2 {
	float: left;
}
}
#top-news dl {
	border-bottom:1px solid #bbb;
	padding: 10px 0;
}
@media screen and (min-width:960px) {
#top-news dl {
	margin-left: 100px;
}
}
#top-news dl dt {
	letter-spacing: 1px;
	color: #bbb;
	margin-right: 2em;
}
@media screen and (min-width:960px) {
#top-news dl dt {
	float: left;
}
}

@media screen and (max-width:600px) {
#newsBox {
	background: url(/img/news-sp.jpg) 0 0 repeat;;
}
}
#newsBox {
	padding: 1.5em 0 2em;
	margin: 0 auto;
	position: relative;
	background: url(/img/news.jpg) 0 0 repeat;;
	z-index: 1;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
@media screen and (min-width:960px) {
#newsBox {
	padding: 5em 0 6em;
}
}

p.btn-link {
	font-size: 90%;
    letter-spacing: 1px;
    margin: 0 auto 1em;
    max-width: 200px;
}
@media screen and (min-width:768px) { 
p.btn-link {
	margin: 0 0 1em;
}
}

p.watchout {
	text-align: center;
	margin-bottom: 1.5em;
}

#sitemap {
	text-align: center;
}
#sitemap li {
	margin-bottom: 1em;
}

/* welcome */
#welcome {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: #470808 center center no-repeat;
    z-index: 9999;
}

#welcome .inner {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -240px 0 0 -240px;
    width: 480px;
    height: 480px;
    color: #e8d3c2;
    text-align: center;
    cursor: pointer;
}

#welcome .inner .btn-enter {
    font-family: 'Ubuntu', serif;
    font-size: 20px;
    color: #e8d3c2;
    letter-spacing: 0.1em;
}
